nav(class='navbar navbar-default')
  div(class='container-fluid')
    div(class='navbar-header')
      button(type='button', class='navbar-toggle collapsed', data-toggle='collapse', data-target='#navContent', aria-expanded='false')
        span(class='sr-only') Toggle navigation
        span(class='icon-bar')
        span(class='icon-bar')
        span(class='icon-bar')
      a(class='navbar-brand', href='/')
        img(alt='Brand', src='/images/logo/me.jpg', class='img-circle img-responsive logo')
    div(id='navContent', class='collapse navbar-collapse')
      ul(class='nav navbar-nav')
        li
          a(href='/') : HOME.
        //li
          a(href='/photos') : PHOTOS.
        li
          a(href='/work-history') : WORK-HISTORY.
        //li
          a(href='/portfolio') : PORTFOLIO.
        li
          a(href='/contact') : CONTACT-ME.